De nouveau des problèmes de sécurité SSL

17/03/15 à 12:38 - Mise à jour à 12:38

Source: Datanews

Le successeur d'Heartbleed et de POODLE est connu. Un patch sortira ce jeudi.

De nouveau des problèmes de sécurité SSL

. © .

L'OpenSSL Project a de nouveau découvert des failles dans le système assurant quasiment toutes les connexions internet sécurisées, comme dans les banques, les magasins web et les pouvoirs publics. Les problèmes logiciels ont fait l'objet d'une classification 'High severity'. Ce jeudi, un correctif sortira pour mettre fin à la vulnérabilité.

L'OpenSSL Project annonce le patch dans une mailinglist pour experts en sécurité. Matt Caswell, l'un des collaborateurs de l'OpenSSL Project, ne souhaite pas en donner davantage de détails à The Register, si ce n'est que le patch résoudra plusieurs problèmes SSL, dont un est d'une extrême priorité. Les versions SSL concernées par le correctif sont 1.0.2a, 1.0.1m, 1.0.0r et 0.9.8zf.

L'OpenSSL Project est une initiative supportée par divers acteurs importants sur le web, dans le but d'améliorer les éléments open source qui jouent un rôle essentiel dans le fonctionnement sûr du web. Cette initiative est née suite au bug Heartbleed, une brèche béante dans SSL. Comme on avait accordé trop peu d'attention au contrôle du code, cette brèche était passée inaperçue des années durant dans du software crucial. Depuis le démarrage de cette initiative, plusieurs brèches ont du reste été détectées dans la sécurité, ce qui démontre qu'Heartbleed n'était pas une exception.

Source: Automatiseringgids

En savoir plus sur:

Nos partenaires